.popupWindow
{
	position:absolute;
    width:166px;
    border: solid 0px black;
    margin: 0px 0px 0px 0px;
    background-color:white;
    display:none;
}

.lg_text
{
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	text-align:left;
	padding-bottom:0px;
}
.divPopupLang
{
	position:absolute;
    width:47px;
    border: solid 0px black;
    margin: 0px 0px 0px 0px;
    background-color:white;
    display:none;
}